CVE-2020-2277 – Jenkins Storable Configs Plugin 1.0 and earlier allows users with Job/Read permission to r …

Vuln ID: CVE-2020-2277

Published:  2020-09-16  14:15:14Z

Description: Jenkins Storable Configs Plugin 1.0 and earlier allows users with Job/Read permission to read arbitrary files on the Jenkins controller.

Source: NVD.NIST.GOV